capture log close
set more off
program drop _all
macro drop _all
scalar drop _all
clear all


global root "C:\iPEHD"


use $root/ipehd_sje2008_master_1871.dta, clear

global basiccontrols "f_young f_jew f_fem f_ortsgeb f_pruss hhsize lnpop gpop"
global disabcontrols "f_blind f_deaf f_dumb"
global controls  "$basiccontrols $disabcontrols"

/*****************/
/* Table 7: 1871 */
/*****************/
    
regress f_rw_f   f_prot f_miss $controls
regress f_rw_f   f_prot f_miss $controls lat_rad lon_rad latlon f_urban
regress f_rw_f   f_prot f_miss $controls perc_secBnC
regress f_rw_f   f_prot f_miss $controls lnyt
ivreg2 f_rw_f   (f_prot=kmwittenberg) f_miss $controls, first


/*-----------------------------------------------------------------------------------------------------------------*/

/**********************************************/
/* Table A.3: Descriptive Statistics for 1871 */
/**********************************************/

summarize f_rw_f f_prot f_miss $controls kmwittenberg

